NANOPOLISH(1)

NAME
nanopolish - consensus caller for nanopore sequencing data

DESCRIPTION
usage: nanopolish [command] [options]

    valid commands:

--help

--version

    call-methylation detect-polyi eventalign extract fast5-check getmodel help index methyltrain phase-reads polya scorereads variants vcf2fasta

    for help on given command, type nanopolish command --help

AUTHOR
 This manpage was written by Nilesh Patra for the Debian distribution and
 can be used for any other usage of the program.